<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>dev_</title>

    <link rel="icon" type="image/x-icon" href="dist/img/favicon.ico">

    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>


    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="dist/styles/main.css">
</head>

<body>
    <header class="app-header">
        <div class="container">
            <nav class="app-navbar">
                <a class="app-logo" href="">dev_</a>
                <ul class="nav-menu">
                    <li class="nav-item">
                        <a href="#">Servicios</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <section class="app-hero">
        <div class="app-hero-container">
            <h2 class="title1">Que funcione no es suficiente</h2>
            <div class="subtitle mt-2">Desarrollo de software de calidad, robusto y eficiente</div>
        </div>
    </section>
    <section class="app-section section-productos">
        <div class="container">
            <h3 class="section-title">Servicios</h3>
            <div class="section-body">
                <div class="row">
                    <div class="col s12 m6 l3">
                        <app-service
                            imageUrl="dist/img/servicio-ampliacion.png"
                            title="Ampliación de equipo"
                            description="Nos adaptamos de manera transparente y flexible con tu equipo de desarrollo para que puedas ir a la velocidad que necesitas en cada momento.">
                        </app-service>
                    </div>
                    <div class="col s12 m6 l3">
                        <app-service
                            imageUrl="dist/img/servicio-medida.png"
                            title="Software a medida"
                            description="¿Necesitas una pieza de software específica y no tienes personas o tiempo que dedicarle? Dinos qué, cómo y cuándo lo quieres y nosotros nos encargamos.">
                        </app-service>
                    </div>
                    <div class="col s12 m6 l3">
                        <app-service
                            imageUrl="dist/img/servicio-departamento.png"
                            title="Departamento TIC"
                            description="Tu propio equipo de expertos, integrado perfectamente en la operativa de tu empresa, aportando desde dentro las herramientas que necesitas.">
                        </app-service>
                    </div>
                    <div class="col s12 m6 l3">
                        <app-service
                            imageUrl="dist/img/servicio-soporte.png"
                            title="Soporte y mantenimiento"
                            description="Monitorización, mantenimiento y gestión integral de tus sistemas. En otras palabras, nos hacemos responsables de que todo funcione bien.">
                        </app-service>
                    </div>
                </div>
            </div>
            <div class="mt-4 mb-4 text-center hidden" id="selected-service-container">
                El servicio seleccionado es:&nbsp;<span id="selected-service"></span>
            </div>
        </div>
    </section>


    <footer class="app-footer">
        <div class="container footer-container">
            <div>
                <a class="app-logo" href="">dev_</a>
            </div>
            <div class="contact-data">
                <div class="contact-social-medias">
                    <span class="contact-social-media">
                        <i class="fa fa-facebook-square" aria-hidden="true"></i>
                    </span>
                    <span class="contact-social-media">
                        <i class="fa fa-twitter-square" aria-hidden="true"></i>
                    </span>
                </div>
                <div class="contact-phone-number mt-1">
                    (+34) 66666666
                </div>
            </div>
        </div>
    </footer>

    <script src="dist/scripts/app-service.component.js"></script>
    <script src="dist/scripts/main.js"></script>
</body>

</html>